
Radar Perfilador de Vientos UHF - Task #191

Construcción del JARS

10/29/2015 10:58 AM - Julio Oscanoa

Status: Closed Start date: 04/07/2015

Priority: Normal Due date: 07/18/2016

Assignee: Jamir Inostroza % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: Huancayo 1.0 Spent time: 20.00 hours

Description

Construcción del Sistema de Adquisición

History

#1 - 11/05/2015 12:11 PM - Julio Oscanoa

- Status changed from New to In progress

- % Done changed from 0 to 20

#2 - 11/05/2015 04:44 PM - Julio Oscanoa

- % Done changed from 20 to 50

#3 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#4 - 11/18/2015 11:39 AM - Julio Oscanoa

- % Done changed from 50 to 80

#5 - 11/18/2015 02:59 PM - Julio Oscanoa

- Estimated time set to 432.00 h

#6 - 01/26/2016 09:09 AM - Cristian Castillo

- % Done changed from 80 to 90

#7 - 02/08/2016 10:23 AM - Jamir Inostroza

- Assignee changed from Cristian Castillo to Jamir Inostroza

#8 - 02/17/2016 03:09 PM - Redmine Admin

- % Done changed from 90 to 20

#9 - 02/17/2016 03:13 PM - Redmine Admin

- % Done changed from 20 to 80

#10 - 02/18/2016 08:48 AM - Redmine Admin

- Estimated time changed from 432.00 h to 20.00 h

#11 - 09/06/2016 03:17 PM - Redmine Admin

- Due date changed from 10/01/2015 to 10/02/2015

- Start date changed from 04/06/2015 to 04/07/2015

05/20/2024 1/2



#12 - 09/06/2016 03:24 PM - Redmine Admin

- Due date changed from 10/02/2015 to 07/18/2016

#13 - 09/06/2016 03:25 PM - Redmine Admin

- Status changed from In progress to Closed

#14 - 09/06/2016 03:46 PM - Redmine Admin

- % Done changed from 80 to 100

- Parent task deleted (#137)
